QLTS_DHKH - Lap trinh #3449

Chiic nang " Tao dot ké hoach mua sam”
03/01/2023 09:29 - B Kién Trung

Status: béng Start date: 03/01/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. D& trong phan cap nhat sg liéu ctia Quan ly don hang mua ( d€ dau tién )

2. Gom cac trudng

- Tén dot

- TU ngay dén ngay

- NG§i dung

- Ghi chu

- Trang thai ( sir dung hodc khong st dung )

3. Chtrc ndng dung dé& chon méc thdi gian d& cac phong ban dugc quyén tao phiéu dé xudt mua sadm

History

#1 - 03/01/2023 10:08 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#2 - 07/01/2023 00:38 - Vi Hoi
- % Done changed from 0 to 100

#3 - 24/03/2023 14:00 - B4 Kién Trung

- Status changed from Tao mdi to Béng
